Status: Resolved Priority: Must have
Author: Rasmus Skjoldan Category:
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Gap between content elements
Description

See attached.

History
#1 - 2008-02-07 23:42 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2008-02-07 23:59 - Karsten Dambekalns
- Target version set to 1.0.0

#3 - 2008-02-08 10:15 - Karsten Dambekalns
- % Done changed from 0 to 50

The problem from the screenshot is fixed, looking at other pages now.

#4 - 2008-02-08 10:16 - Karsten Dambekalns

The problem from the screenshot is fixed, looking at other pages now.

#5 - 2008-02-08 10:24 - Karsten Dambekalns
- File gap-principles.png added
- Target version deleted (1.0.0)
- % Done changed from 50 to 90

The problem persists on the About > Principles page. The image has a bottom border, and the following block has a top border. If we remove either
one, it would be missing if one of the elements is used standalone. Currently we need to work around this by placing elements accordingly...

#6 - 2008-02-14 12:55 - Karsten Dambekalns
- % Done changed from 90 to 100

Solution: only the first header in frame 1 in a side column has a top-border.

#7 - 2008-02-14 12:55 - Karsten Dambekalns
- Status changed from Accepted to Resolved
gap.jpg 7.3 kB 2008-02-07 Rasmus Skjoldan
gap-principles.png 46.1 kB 2008-02-08 Karsten Dambekalns
